/*-------------------------
   FONT
--------------------------*/
@font-face {
  font-family: 'erasdemi';
  src: url('../../fonts/erasdemi.ttf');
}

.erasdemi .sppb-addon-title {
    font-family: 'erasdemi'!important;
}

.erasdemi .sppb-addon-content {
    font-family: 'erasdemi'!important;
}

.view-item .sp-simpleportfolio-tags {
    margin-bottom:30px!important;
}

.sp-simpleportfolio-description {
    text-align: left;
}

.sp-simpleportfolio-description strong {
    font-size: 20px;
    font-weight: 900;
    color: #fff;
}

a.btn.btn-secondary.btn-lg.portfolio-btn {
    background: #24b924;
    border-color: #24b924;
}

.com-spsimpleportfolio section#sp-main-body {
    background-color: transparent!important;
}
